.hero-header-area {
    background: rgb(255, 190, 0);
    background: linear-gradient(
        90deg,
        rgba(255, 190, 0, 1) 0%,
        rgba(200, 145, 19, 0.9037990196078431) 25%,
        rgba(243, 230, 121, 0.8813900560224089) 50%,
        rgba(200, 145, 19, 1) 75%,
        rgba(255, 190, 0, 1) 100%
    );

    margin-bottom: 20px;
}

.director-name {
    font-size: 20px;
}

.card-image {
    position: relative;
}

.image-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
}

.sidenav_menu_item {
    cursor: pointer !important;
}

.image-overlay {
    width: 115px !important;
    height: 20px !important;
}

/* Subscribe Box */
.subscribe_input,
.subscribe_button {
    outline: none;
    display: block;
    margin: 20px auto;
}
.subscribe_title {
    position: relative;
    color: #d98050;
    text-shadow: 2px 1px #fff;
    letter-spacing: 5px;
    font-size: 18px;
    margin-top: 5px;
}

.subscribe_title:before {
    content: "";
    position: absolute;
    top: 40%;
    left: 0;
    display: block;
    border-top: 1px solid #d36f39d4;
    border-bottom: 1px solid #d36f39d4;
    width: 5px;
    padding: 0 10px;
    height: 10px;
}

.subscribe_title:after {
    content: "";
    position: absolute;
    top: 40%;
    right: 0;
    display: block;
    border-top: 1px solid #d36f39d4;
    border-bottom: 1px solid #d36f39d4;
    width: 5px;
    padding: 0 10px;
    height: 10px;
}

.subscribe_box {
    background: repeating-linear-gradient(
        -45deg,
        #2f94cf,
        #2f94cf 30px,
        #ece6d9 30px,
        #ece6d9 60px,
        #d36f39 60px,
        #d36f39 90px,
        #ece6d9 90px,
        #ece6d9 120px
    );
    border-radius: 5px;
    padding: 20px 0;
    display: flex;
    flex-flow: column;
    text-align: center;
}

.subscribe_inner-box {
    background: #f4f1e1;
}

.subscribe_button {
    background: linear-gradient(to bottom, #d26f39b5 0, #d26f39 100%);
    color: white;
    font-weight: bold;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.25);
    padding-top: 12px;
    padding-bottom: 12px;
    width: 93%;
    border-radius: 6px;
    border: none;
    font-size: 15px;
    word-spacing: 10px;
    cursor: pointer;
    font-size: 17px;
    letter-spacing: 2px;
}

.subscribe_input {
    border: 1px solid #ead3c3;
    padding: 12px 24px;
    border-radius: 6px;
    background: #f3e7db;
    font-style: italic;
    font-size: 17px;
    color: #bfaea0;
}

.subscribe_input:focus {
    border: 2px solid coral;
    transition: border 0.1s ease;
    color: #111;
}

/* Footer */
.site-footer {
    margin-top: 50px;
    padding: 45px 0 20px;
    font-size: 15px;
    line-height: 24px;
    color: #919191;
}
.site-footer hr {
    border-top-color: #bbb;
    opacity: 0.5;
}
.site-footer hr.small {
    margin: 20px 0;
}
.site-footer h6 {
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 5px;
    letter-spacing: 2px;
}
.site-footer a {
    color: black;
}
.site-footer a:hover {
    color: rgb(230, 177, 35);
    text-decoration: none;
}
.footer-links {
    padding-left: 0;
    list-style: none;
}
.footer-links li {
    display: block;
}
.footer-links a {
    color: #313131;
}
.footer-links a:active,
.footer-links a:focus,
.footer-links a:hover {
    color: rgb(230, 177, 35);
    text-decoration: none;
}
.footer-links.inline li {
    display: inline-block;
}
.site-footer .social-icons {
    text-align: right;
}
.site-footer .social-icons a {
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin-left: 6px;
    margin-right: 0;
    border-radius: 100%;
    background-color: #ffffff;
    border: 1px solid #dc3545;
    color: #dc3545;
}
.copyright-text {
    margin: 0;
}
@media (max-width: 991px) {
    .site-footer [class^="col-"] {
        margin-bottom: 30px;
    }
}
@media (max-width: 767px) {
    .site-footer {
        padding-bottom: 0;
    }
    .site-footer .copyright-text,
    .site-footer .social-icons {
        text-align: center;
    }
}
.social-icons {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.social-icons li {
    display: inline-block;
    margin-bottom: 4px;
}
.social-icons li.title {
    margin-right: 15px;
    text-transform: uppercase;
    color: #96a2b2;
    font-weight: 700;
    font-size: 13px;
}
.social-icons a {
    background-color: white;
    border: 1px solid #979797;
    color: #979797;
    font-size: 16px;
    display: inline-block;
    line-height: 44px;
    width: 44px;
    height: 44px;
    text-align: center;
    margin-right: 8px;
    border-radius: 100%;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.social-icons a:active,
.social-icons a:focus,
.social-icons a:hover {
    color: #fff;
    background-color: #29aafe;
}
.social-icons.size-sm a {
    line-height: 34px;
    height: 34px;
    width: 34px;
    font-size: 14px;
}
.social-icons a.facebook:hover {
    background-color: #3b5998;
}
.social-icons a.twitter:hover {
    background-color: #00aced;
}
.social-icons a.linkedin:hover {
    background-color: #007bb6;
}
.social-icons a.dribbble:hover {
    background-color: #dc3545;
}
@media (max-width: 767px) {
    .social-icons li.title {
        display: block;
        margin-right: 0;
        font-weight: 600;
    }
}

/*  Image Zoom-in Zoom-out */
.gallery-single-img {
    opacity: 0.8;
    cursor: pointer;
}
.gallery-single-img:hover {
    opacity: 1;
}
.gallery-row:after {
    content: "";
    display: table;
    clear: both;
}
.gallery-container {
    position: relative;
    display: none;
}
.closebtn {
    position: absolute;
    top: 10px;
    right: 15px;
    color: white;
    font-size: 35px;
    cursor: pointer;
}
.border-darkblue {
    border: 4px solid rgb(38 88 196) !important;
    border-radius: 10px !important;
}
.bg-grey {
    background-color: #f4f4f4 !important;
}
